body.property-detail{ padding: 0;}
.property-detail .site-header{ position: relative; height: 108px;}
.prop-section{ padding-top: 125px;}
.prop-section-inner{ padding-top: 50px;}

.section-more-info{ padding: 60px 0;}

#prop-overview{ padding-top: 13px;}
.srolled-header .top-section{ position: fixed; top: 0;}
.top-section{ background: #fff; position: relative; top: 0; width: 100%; z-index: 100;}
.top-section .rent-property-title{ padding:10px 0; }
.top-section .rent-property-title h1{ margin-bottom:10px; font-size: 30px; }
.top-section .ip-notification{ padding-top: 15px; margin-bottom: 0;}

.top-section .text-right .btn{ height: 39px; line-height: 24px;}
.btn-star{ border-color: #ffa40d; background: #fff6e6; color: #ffa40d;}
.btn-edit-builder{ background: #bf4f3c; color: #e89284;}

.srolled-header .top-section .rent-property-title h1{ font-size: 24px;}
.srolled-header .top-section .ip-badge{ display: none;}
.srolled-header .top-section .rent-property-title p{ float: left;}
.srolled-header .top-section a.back-search{ display: none;}

.srolled-header .top-section .ip-notification{ padding-top: 0;}

.edit-btn{ font-size: 12px; text-transform: uppercase; line-height: 1.1;}
.edit-btn i{ font-size: 12px; margin-right: 5px; vertical-align: top;}
.propety-images .edit-btn{ position: absolute; right: 10px; top: 10px;}

.scroll-to-menu{ border-top: 1px solid #e9eaea; position: relative; margin: 0;}
.scroll-to-menu:after{ content: ""; position: absolute; left: 0; bottom: -11px; width: 100%; height: 11px; background: url("../images/header-dark-gradient.png") repeat-x;}
.scroll-to-menu ul{ margin-bottom: 0; margin-left: -26px;}
.scroll-to-menu li{ float: left; position: relative; margin: 0 26px}
.scroll-to-menu li a{ display: block; text-transform: uppercase; color: #414446; font-weight: 600; height: 38px; line-height: 36px; font-size: 13px; padding: 0; background: #fff;}
.scroll-to-menu li a:hover, .scroll-to-menu li a:active, .scroll-to-menu li a:focus{ background: #fff;}
.scroll-to-menu li.active:after{ content: ""; position: absolute; top: -1px; left: 0; width: 100%; height: 1px; background: #61c3ef;}
.section-overview .rp-info { float: right; margin-bottom: 4px; color: #acacac;}

.listing-fof{ padding: 30px 0; color: #9a9c9c; font-size: 18px; font-weight: 300; max-width: 580px; margin: 0 auto; position: relative;}
.listing-fof:after{ content: ""; width: 268px; height: 1px; position: absolute; left: 50%; margin-left: -134px; bottom: 0; background-color: #e6e6e6;}
.listing-fof i{ float: left; font-size: 66px; vertical-align: top; margin-right: 30px;}
.listing-fof span{ font-size: 30px; line-height:30px; display: block; margin-top: 10px;}

.grid-item-1{ width: 44.45%; padding-left: 15px; padding-right: 15px;}
.grid-item-2{ width: 55.55%; padding-left: 15px; padding-right: 15px; }
.grid-item-2.no-padding-left{ padding-left: 0;}
.grid-item-2.rp-desc{ border-right: none;}
.grid-item-2.rp-desc .custom-scroll{ padding-right: 10px;}
.prop-ftrs { margin-top:15px; margin-bottom: 0; }
.prop-ftrs li{  font-weight: 300; line-height: 1.1; padding-right: 25px;}
.prop-ftrs li span{ display: block;font-size: 12px;}
.prop-ftrs li strong{ font-size: 16px; font-weight: 600;}
.ribbon-offer{position: absolute; right: -10px; top: 20px; height: 28px; width: 132px;}
a.special-offer{  background: #ffa40d; padding: 5px 10px; color: #fff; text-transform: uppercase; font-size: 12px; font-weight: 600;  opacity: 1; display: block; position: relative; height: 28px;}
a.special-offer i{ float: left; margin-right: 7px; font-size: 18px;}
a.special-offer:before{ content: ""; border-width: 14px 0 14px 10px; border-color:#ffa40d transparent; border-style: solid; position: absolute; left: -10px; top: 0; }
a.special-offer:after{ content: ""; border-width: 7px 10px 0 0; border-color:#c98308 transparent transparent; border-style: solid; position: absolute; right: 0px; bottom: -7px; }



.grid-item-1 .rp-so-far{ padding-bottom: 25px;}

.sidebar-form .form-title{ background-color: #00a8f2; padding: 10px; color: #fff; text-align: center;}
.sidebar-form .form-title h4{ font-size: 20px; font-weight: 300; margin: 0;}
.sidebar-form .form-main-wrap{ padding: 20px; border-style:  solid; border-color:#ccc; border-width: 0 1px 1px; background-color: #fff; min-height: 395px;}
.sidebar-form .form-main-wrap textarea{ height: 137px;}
.sidebar-form .form-main-wrap .form-group{ margin-bottom: 20px;}
.sidebar-form .form-main-wrap ul{ margin-bottom: 0;}
.sidebar-form .form-main-wrap li{ margin-bottom: 20px;}
.sidebar-form .form-main-wrap li a{ float: left;margin-right: 15px;}
.sidebar-form .form-main-wrap li label{ overflow: hidden; margin-left: 0; float: none;}
.sidebar-form .form-main-wrap li i{ color: #b0b0b0; font-style: 16px; margin-right: 8px;}
.prop-section .disabled{ position: relative; opacity: 0.4;}
.prop-section .disabled:after{ content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 2;}

.email-friend-dropdown{ width: 872px;}
.email-friend-dropdown h6{ margin: 0 0 5px; font-weight: bold;}
.stacked-form.right-padder{ padding-right: 40px; position: relative;}
.stacked-form.right-padder:after{ content: "\e620"; position: absolute; right: 0; top: 50%; margin-top: -12px; color: #ccc; font-size: 24px; line-height: 24px; font-family: 'icomoon';}

.share-list li a{ display: block; width: 60px; height: 60px; color: #fff; text-align: center; font-size: 30px;-webkit-border-radius: 2px; border-radius: 2px;}
.share-list li:last-child{ padding-right: 0;}
.share-list li a i{ line-height: 60px;}
.share-list li.fb a{ background-color: #456aa7;}
.share-list li.tw a{ background-color: #00b2e8;}
.share-list li.gp a{ background-color: #dc472d;}
.share-list li.pr a{ background-color: #cc2027;}

.prop-share-dropdown{ width: 342px;}


.prop-section .title-main{ float: left;}
.prop-section .title-main h2{ margin: 0 20px 20px 0; float: left;}
.prop-section .title-wrap .btn-lg{ margin-top: 5px; font-size: 14px; text-transform: uppercase; font-weight: 600;}
.prop-section .title-wrap .edit-btn{ margin-top: 10px;}
.btn-w-lbl{ line-height: 1.1; padding: 5px 16px;}
.btn-w-lbl i{ float: left; line-height: 1.4;}
.btn-lbl{ font-weight: normal;}
a..view-more{ font-style: 13px;}

.gallery-wrap{ background-color: #fff; border:1px solid #e2e2e2; }
.gallery-carousel .gallery-tabs{ border-bottom: 1px solid #e2e2e2; }
.gallery-tabs ul{ float: left; margin-bottom: 0;}
.gallery-tabs.config-tabs ul{ width: 100%; float: none;}
.gallery-tabs ul li{ float: left; position: relative; border-right: 1px solid #e2e2e2;}
.gallery-tabs.config-tabs ul li{ width:11.111%;}
.gallery-tabs.config-tabs ul li:last-child{ border-right: none;}
.gallery-tabs.config-tabs ul li a{ height: 73px; font-weight: 600; font-size: 24px; line-height: 1.1; color: #0075a9;}
.gallery-tabs.config-tabs ul li span{ display: block; font-size: 12px; font-weight: normal;}
.gallery-tabs ul li a{ display: block; padding: 15px 18px 10px; min-width: 120px; text-align: center; text-transform: uppercase; margin-bottom: -1px; opacity: 1;}
.gallery-tabs ul li a i{ display: block; font-size: 24px; color: #221f1f; margin-bottom: 10px;}
.gallery-tabs ul li.active{ border-right-color: #414446;}
.gallery-tabs ul li.active a{ color: #fff; background-color: #414446; }
.gallery-tabs ul li.active a i{ color:#fff; }
.gallery-tabs ul li.active:after{ content: ""; border-width: 7px 8px 0; border-style: solid; border-color: #414446 transparent transparent; position: absolute; bottom: -7px; left: 50%; margin-left: -8px; z-index: 10;}
.gallery-tabs .virtual-tours{ background: #e5f6fe; padding: 10px; margin: 17px 17px 0 0; float: right;}
.gallery-tabs .virtual-tours i{ font-size: 24px; color: #221f1f; margin-right: 10px; vertical-align: middle;}
.gallery-tabs .virtual-tours span{ color: #929b9f; margin-left: 10px; font-size: 14px;}
.gallery-carousel .tab-content{ padding-bottom: 40px;}
.gallery-carousel .carousel{ padding-top: 40px;}




.col-max-990 { max-width: 990px; margin: 0 auto;}
.col-max-990 .col-xs-3{  margin-bottom: 30px;}
.col-max-990 .col-xs-3 img{ border: 1px solid #eae8e8; display: block;}

.locality-wrap{ background: #fff; border:1px solid #e2e2e2;}
.locality-sections ul{ margin-bottom: 0;}
.locality-sections li{ float: left; padding: 0 25px; text-align: center; height: 100px; min-width: 112px; border-right: 1px solid #e2e2e2;}
.locality-sections li:last-child{ border-right: none;}
.locality-sections li.highlighted{ position: relative; background: #6fc045; padding-right: 50px; color: #fff; border:none;}
.locality-sections li.highlighted:after{ content: ""; position: absolute; right: 0; top: 0; border-width: 50px 0 50px 19px; border-style: solid; border-color: #fff transparent #fff #6fc045;}
.locality-sections li p{ margin-bottom: 0;}
.locality-sections li.highlighted p{ font-size: 28px; line-height: 46px;}
.locality-sections li.highlighted strong{ font-size: 46px; display: inline;}
.locality-sections li span{ font-weight: 300; text-transform: uppercase; font-size: 12px;}
.locality-sections li img, .locality-sections li i{ float: left; margin-right: 15px; color: #b8c3cc; font-size: 40px}
.locality-sections li strong{ display: block;; font-size: 36px; line-height: 32px;}
.locality-sections li .pull-right{ text-align: left;}
.prop-loacality-map{ height: 575px;}
.map-main{ position: relative;}
.map-main .prop-locality-info{position: absolute; top: 20px; right: 20px;  border: 1px solid #cdcdcd; background: #fff; overflow: hidden;}
.prop-locality-info{ }
.prop-locality-info.custom-scroll{height: 535px; width: 295px;}
.prop-locality-info.custom-scroll .accordion-main{ padding-right: 16px;}
.prop-locality-info .title-item{ padding:15px 20px; font-size: 10px; text-transform: uppercase; color: #b0b0b0; border-bottom: 1px solid #e7e9e9;}
.prop-locality-info .item-heading{ border-bottom: 1px solid #e7e9e9; background: #f4f6f7;}
.prop-locality-info .item-heading i{ font-size: 24px; margin-right: 12px; float: left;}
.prop-locality-info-item.panel{ margin-bottom: 0; border: none; box-shadow: none; -webkit-box-shadow: none;}
.prop-locality-info .item-heading a{ color: #414446; font-size: 14px; text-transform: uppercase; display: block; padding: 12px 20px; position: relative;}
.prop-locality-info .item-heading a span{ position: absolute; right: 10px; top: 50%; font-size: 12px; margin-top: -6px; color: #a7a9ab;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);}
.prop-locality-info .item-heading a.collapsed span{-moz-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-o-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);}
.prop-locality-info .item-collapse{ padding: 12px 20px; border-bottom: 1px solid #e7e9e9;}
.prop-locality-info .item-collapse ul{ margin-bottom: 0;}
.prop-locality-info .item-collapse li{ overflow: hidden; margin-bottom: 10px; font-weight: 600;}
.prop-locality-info .item-collapse li span{ float: right; font-weight: 300;}

.amenities-list{ background: #fff; border: 1px solid #e2e2e2;}
.amenities-list .amenities-main{ padding: 50px 30px;}
.amenities-list .listed-prop.amenities-main{ padding: 40px 50px;}
.amenities-list .view-all-amenities{ text-align: center; padding: 10px 0; border-top: 1px solid #efefef;}

.widget-title{ font-size: 16px; text-transform: uppercase; margin: 0 0 15px; position: relative; padding-bottom: 15px;}
.widget-title:after{ position: absolute; content: ""; width: 30px; height: 1px; left: 0; bottom: 0; background: #77797a;}
.widget-title.center-border:after{ left: 50%; margin-left: -15px;}
.simlilar-pop-widget ul{ background: #fff; border: 1px solid #e4e4e4;}
.simlilar-pop-widget li{ padding: 10px; font-size: 12px; border-bottom: 1px solid #e4e4e4; }
.simlilar-pop-widget li:last-child{ border: none;}
.simlilar-pop-widget li img{ display: block; float: left; margin-right: 10px;}
.simlilar-pop-widget li .property-details{ padding-top: 5px; border-top: 1px dotted #e0e0e0; font-size: 11px;}
.simlilar-pop-widget li p{ line-height: 14px; margin-bottom: 5px;}


.rm-filter{ background: #e5f1f6; padding: 20px; position: relative;}
.rm-filter:after{content: ""; position: absolute; left: 0; bottom: -11px; width: 100%; height: 11px; background: url("../images/header-dark-gradient.png") repeat-x;}
.rm-filter form{ float: left;}
.rm-filter .input-main{ width: 300px;}
.rm-filter .left-right-indiactor{ border: 1px solid #ccc; background: #fff; border-radius: 4px; -webkit-border-radius: 4px; height: 30px; margin: 10px 10px 0; width: 32px; text-align: center; padding-top: 3px; color: #666;}
.rm-filter .left-right-indiactor i{ display: block; height: 10px; line-height: 10px; }
.rm-filter form .btn{ float: left; margin-left: 10px; width: 60px;}
.rm-filter .pull-right .btn{ margin-top: 10px; height: 40px; margin-top: 5px; line-height: 26px;}

.prop-section .alerts-modal .modal-dialog{ max-width: 100%;}
.dotted-list li{ overflow: hidden; position: relative; margin-bottom: 16px;}
.dotted-list li:after{ content: ""; position: absolute; bottom: 5px; border-bottom: 1px dotted #b3b3b3; width: 100%; left: 0; z-index: -1;}
.dotted-list li a{ float: left; background: #f6f6f6; font-weight: 600;}
.dotted-list li span{ float: right; background: #f6f6f6;}
.related-items p{ margin-bottom: 0;}
.related-items li{ margin-bottom: 15px;}
.related-items li img{ float: left; margin-right: 20px;}

 #image-gallery {
  width: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;  
  user-select: none;
  height: 560px;
}
#video-gallery{ width: 100%; height: 638px;}

#video-gallery span.duration{ position: absolute; bottom: 0; right: 0; background: rgba(0,0,0,0.5); padding: 2px 5px; color: #fff; font-size: 10px;}

.section-config .config-tab-content > .tab-pane{ background: url(../images/property/config-bg.jpg) no-repeat; background-size: cover; padding: 10px 30px 30px;}

.section-config .tab-main{ border-color: rgba(220,221,223,0.3); margin-bottom: 20px;}
.section-config .tab-main .tabest a{ color: #fff;}
.section-config .prop-count{ color: #fff; border-color: rgba(255,255,255,0.5);}
.section-config .filter-main{ color: #fff; line-height: 36px; padding-top: 7px;}
.section-config .filter-main .custom-select{ float: right; margin-left: 5px;}
.section-config .filter-main .btn{ border-color: rgba(255,255,255,0.5); color: #fff; border-radius: 20px;  -webkit-border-radius: 20px; padding: 8px 22px 8px 15px;}
.col-max-998{ max-width: 998px; margin: 0 auto;}
.config-grid .section-top{ background: #414446; color: #fff; padding: 15px;}
.config-grid .section-top .built-up-area{  padding-bottom: 8px; border-bottom: 1px solid rgba(255,255,255,0.1); margin-bottom: 10px; line-height: 1.2;}
.config-grid .section-top .built-up-area i{ float: left; margin-right: 15px; opacity: 0.5; font-size: 24px; }
.config-grid .section-top .built-up-area span{ display: block; font-weight: 600; font-size: 24px;}
.config-grid .section-top .price{ color: #6fc045; font-size: 18px;}
.config-grid .section-top .price span{ font-weight: 600; font-size: 24px;}
.config-grid .section-bottom{ background: #fff; padding: 15px;}
.config-grid .item-details li{ line-height: 1.1; margin-bottom: 19px; font-weight: 600; text-transform: uppercase;}
.config-grid .item-details li span{ color: #2c3132; font-size: 11px; display: block; font-weight: normal;}
.config-grid .rp-explore{ margin: 10px 0;}
.config-grid .rp-explore li{ width: 50%; padding: 0; border-right: 1px solid #d1e0e8;}
.config-grid .rp-explore li:last-child{ border-right: none;}
.config-grid .bhk-info{ color: #a5a6a6; font-size: 11px; text-transform: uppercase;}
.config-grid .bhk-info i{ font-size: 24px; margin-right: 6px;}

.config-grid .availability-info{ font-size: 12px;}
.config-grid  .availability-info span{ font-size: 16px; display: block;}

.config-tab-main .carousel-nav-menu { padding-bottom: 80px;}
.config-tab-main .carousel-nav{ color:  rgba(255,255,255,0.6);}
.config-tab-main  .carousel-indicators.color-primary li{ border-color:#fff;}
.config-tab-main  .carousel-indicators .active{ background: #fff;}

.prop-sepec-details{ padding-right: 20px; padding-top: 15px; font-size: 16px;}
.prop-sepec-details p{ margin-bottom: 25px;}
.prop-sepec-details i{ float: left; font-size: 24px; margin-right: 18px;}

.affordability-main{ background: #fff; border:1px solid #e2e2e2;}
.affordability-main .affordability-inner{ padding: 30px;}
.prop-section .widget-title{ font-weight: 600;}
.affordability-main .col-xs-4 h6{ color: #b0b1b2; font-size: 13px; font-weight: bold; text-transform: uppercase; margin-top: 30px;}
.affordability-main .affordability-inner .price{ font-size: 16px;}
.affordability-main .related-items{ padding-right: 20px;}
.affordability-main .table td, .affordability-main .table th{ padding-left: 0; padding-right: 0;}
.affordability-main .table .no-border td{ padding: 0; font-size: 13px;}
.affordability-main .table .no-border tr:first-child td{ padding-top: 10px;}
.bank-details{ border-top: 1px solid #e2e2e2; padding: 30px 30px 15px;}
.bank-details h4{ font-size: 14px; margin: 0 0 10px; text-transform: uppercase;}
.ask-ip-about{  background: #414446; padding: 20px 30px;}
.ask-ip-about h6{ color: #fff; font-size: 14px; margin-top: 0;}
.ask-ip-about h6 span{ font-weight: 300;}
.ask-ip-about a{ color: #b3dff3; font-size: 13px;}
.ask-ip-about input, .ask-ip-about button{ height: 60px; float: left;}
.ask-ip-about input{ margin-right: -110px; width: 100%;}
.ask-ip-about button{ width: 110px;}
.prop-builder-info .item-inner{background: #fff; border:1px solid #e2e2e2; }
.section-review { padding-top:  100px;}
.prop-builder-info .section-top{padding: 20px;}
.prop-builder-info .bulder-right-wrap{ border-top: 1px solid #e2e2e2;padding: 20px;}
.prop-builder-info .bulder-right-wrap:before{ display: none;}
.prop-builder-info .builder-stats .builder-stat-items{ float: left;}
.prop-builder-info .builder-stats .tab-content{ float: right; padding-left: 176px; margin-left: -176px; width: 100%;}
.prop-builder-info .builder-stat-items{ margin: 0;}
.prop-builder-info .builder-stat-items li{ width: 158px; float: none; max-width: 158px; text-align: left; padding: 10px 15px;}
.prop-builder-info .builder-stat-items li.active:after{ border-width: 7px 0 7px 6px; border-color: transparent transparent transparent #cceefc; left: auto; top: 50%; margin-left:0; margin-top: -7px; right: -6px; bottom: auto;}
.prop-builder-info .builder-stat-items li span{ display: inline-block;}
.prop-builder-info .builder-stat-items li small{ display: inline-block;}
.builder-stats .view-more{ font-style: 12px;}

.promoter-details{ background: #fcfcfc; border-top: 1px solid #e2e2e2; padding: 20px; }
.promoter-details img{ float: left; margin-right: 25px;}

.prop-testimonials{ border-top: 1px solid #e2e2e2; padding: 20px 20px 0;}
.comment-list{ list-style: none; margin: 0; padding: 0;}
.comment-list li{ padding: 0 0 20px 102px; position: relative; margin-bottom: 20px; border-bottom: 1px solid #ececec;}
.comment-list li:last-child{ border-bottom: none;}
.comment-list li .profile-pic{ position: absolute; left: 0; top: 0; border: 1px solid #e5e5e5;}
.comment-list li .comment-content{ padding-left: 52px; background: url(../images/quote.png) no-repeat;}
.comment-list li .comment-content a.comment-author{ display: block;}
.comment-list li .comment-content p{ margin: 0;}
.comment-list li .comment-content .rating-main{ margin: 3px 0 5px;}
a.view-all-testimonials{ display: block;border-top: 1px solid #e2e2e2; margin: 0 -20px; padding: 10px; text-align: center; margin-top: -21px;}

.property-grids li{ background: #fff; border: 1px solid #e5e5e5; margin-bottom: 10px;}
.property-grids li .grid-inner{ padding: 8px 10px; font-size: 12px;}
 .property-grids li .property-details{border-top: 1px dotted #e0e0e0;
    font-size: 11px;
    padding: 5px 10px;}
    .review-ratting{ background: #fff;border: 1px solid #e2e2e2; padding: 20px 20px 0;}


.prop-navigator{width:50px;position:fixed;top:30%;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;overflow:hidden; z-index: 1000;}
.prop-navigator:hover{width:175px;opacity:1;}
.prop-navigator .thumb-main{padding-left:50px;height: 82px;}
.prop-navigator .thumb-main img{ display: block; height: 100%;}
.prop-navigator.prev .thumb-main{padding:0 50px 0 0;}
.prop-navigator .item-desc{ color:#414446; margin-left: -175px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;width:175px;}
.prop-navigator.next .item-desc{ margin: 0 0 0 175px;}
.prop-navigator .item-desc p{ margin: 0; padding: 0 6px;}
.prop-navigator .item-desc p.price{ font-size: 12px;}
.prop-navigator:hover .item-desc{ margin: 0;}
.prop-navigator.prev{ left: 0;}
.prop-navigator.next{ right: 0;}
.prop-navigator .arrow-main{ background:#414446; height: 82px; width: 50px; text-align: center; color: #fff;  font-size: 44px; position: absolute; left: 0; top: 0; }
.prop-navigator.prev .arrow-main{ left: auto; right: 0;}
.prop-navigator .arrow-main i{line-height: 82px;}



.newsletter-properties{height:103px;background:#e5f6fe;border-top:3px solid #00a8f2;position:fixed;z-index:100;bottom:0;left:0;width:100%;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.newsletter-properties.closed{height:34px;}
.newsletter-open{opacity:1;height:100px;padding-left:198px;}
.newsletter-close,.newsletter-open{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;position:relative;z-index:2;background:#e5f6fe; position: absolute; width: 100%;}
.newsletter-close{text-align:center;font-style:16px;opacity:0;}
.newsletter-properties.closed .newsletter-close{opacity:1;}
.newsletter-properties.closed .newsletter-open{opacity:0;}
.newsletter-close p{margin-bottom:0;line-height:30px;}
.newsletter-label{position:absolute;left:0;top:0;height:100%;padding-top:26px;line-height:20px;}
.newsletter-label i{font-size:32px;float:left;margin-right:15px;color:#97a0a5;margin-top:5px;}
.newsletter-label span{font-size:24px;}
.newsletter-open .carousel{padding:0 30px;}
.newsletter-open .carousel .col-xs-4{height:100px;padding-top:18px;border-right:1px solid #cedae0;}
.newsletter-open .carousel .col-xs-4:last-child{border-right:none;}
.newsletter-open .carousel .property-details{border-top:1px dotted #e0e0e0;font-size:11px;padding:5px 0;margin-top:5px;}
.newsletter-open .carousel img{float:left;margin-right:10px;}
.newsletter-open .carousel .col-xs-4 a{color:#333;}
.newsletter-open .carousel p{margin-bottom:0;}
.newsletter-open .nav-control{position:absolute;height:70px;width:20px;top:18px;left:0;text-align:center;background:#d2e1e8;-webkit-border-radius:4px;border-radius:4px;}
.newsletter-open .nav-control.right{left:auto;right:0;}
.newsletter-open .nav-control i{line-height:70px;font-size:18px;color:#272a2b;}
a.collapse-newsletter{position:absolute;top:-17px;left:50%;margin-left:16px;width:32px;height:32px;background:#00a8f2;-webkit-border-radius:16px;border-radius:16px;z-index:1; opacity: 1;}
.collapse-newsletter:before{ content: ""; position: absolute; top: 10px; left: 50%; margin-left:  -4px; border-width: 4px 4px 0; border-color: #fff transparent transparent; border-style: solid;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}
.newsletter-properties.closed .collapse-newsletter:before{-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);}